Seite 2 von 2 ErsteErste 12
Ergebnis 11 bis 20 von 20

Thema: Facebook 2.1 für Zen-Cart 1.3.9 deutsch

  1. #11
    Jedi-Ritter Avatar von webchills
    Registriert seit
    30.10.2004
    Ort
    Österreich
    Beiträge
    6.080
    Themen
    85
    DANKE
    3
    Erhaltene Danke: 958

    Standard

    Zitat Zitat von amatoris Beitrag anzeigen
    Erst einmal die Frage, ob das Modul auch für 1.3.8 geeignet ist?
    Nein, es ist für 1.3.9
    Es werden keine Module mehr für 1.3.8 geschrieben, getestet oder supportet.
    1.3.8 ist ca. 5 Jahre alt und wurde schon lange von 1.3.9 abgelöst.

    Zitat Zitat von amatoris Beitrag anzeigen
    Was muss man denn machen, um an so eine Anwendungs ID und einen Geheimcode zu gelangen?
    Wenn ich dem Link folge, verlaufe ich in Unwissenheit.
    An sich sind es nur ein paar Mausclicks, nachdem man auf https://developers.facebook.com/apps auf "Neue Anwendung erstellen" clickt, wird man Schritt für Schritt durchgeführt.
    Voraussetzung ist natürlich ein aktiver Facebook Account.
    Vielleicht hilft ja dieses Tutorial weiter?
    http://wp-magazin.ch/blog/facebook-i...nwendung-4279/
    !!! kostenloser Support ausschließlich im Forum - Nicht per Email, nicht per Telefon und nicht per PM !!!

  2. #12
    Padawan Stufe VIII Avatar von amatoris
    Registriert seit
    03.06.2009
    Beiträge
    1.502
    Themen
    150
    DANKE
    54
    Erhaltene Danke: 89

    Standard

    Danke webchills,

    ich kann in den Downloads kein Facebookmodul für 1.3.8 finden. Gibt es das noch? Da ich ja auf 1.5 warte, wäre es für mich, in Vorbereitung auf die Schnelle Umsetzung der Zencartversion, sehr hilfreich.

  3. #13
    Jedi-Ritter Avatar von webchills
    Registriert seit
    30.10.2004
    Ort
    Österreich
    Beiträge
    6.080
    Themen
    85
    DANKE
    3
    Erhaltene Danke: 958

    Standard

    Das Facebook Modul gab es immer nur für 1.3.9. Es gab mal eine andere Variante für 1.3.8, allerdings unterstützt 1.3.8 keine canonical Links und dann wird wieder gepostet, dass das falsche Artikelbild gezogen oder sonstwas nicht funktioniert. Natürlich könnte man 1.3.8 mit den canonical Links nachrüsten, aber das ist doch alles eine sinnlose Frickelei. Es werden in den nächsten Wochen alle Module für 1.3.8 verschwinden und 1.3.8 wird nicht mehr supportet.
    Wenn Du das unbedingt in 1.3.8 einbauen willst, ist hier das alte Modul attached.
    Keinerlei Support dafür.
    Nachrüsten von 1.3.8 auf canonical links:
    http://www.zen-cart.com/index.php?ma...oducts_id=1839
    !!! kostenloser Support ausschließlich im Forum - Nicht per Email, nicht per Telefon und nicht per PM !!!

  4. #14
    Padawan Stufe VIII Avatar von amatoris
    Registriert seit
    03.06.2009
    Beiträge
    1.502
    Themen
    150
    DANKE
    54
    Erhaltene Danke: 89

    Standard

    Ach ich denke, dann werde ich das wohl lassen. Es macht ja keinen Sinn, sich auch noch damit zu befassen. Ich konnte bisher ohne dieses Modul leben und werde jetzt nicht sterben. Da mir die Arbeit auf 1.3.9 schon zu viel war, werde ich mich und natürlich das Forum nicht weiter damit belasten.
    Vielen Dank für deine Auskunft und Mühe

  5. #15
    Jedi-Ritter Avatar von eentje
    Registriert seit
    17.09.2009
    Ort
    Bad Nieuweschans
    Beiträge
    1.385
    Themen
    6
    DANKE
    13
    Erhaltene Danke: 77

    Standard

    Für ein Zwischenlösung könntest du den Facebook like von addthis.com benutzen. Ist wohl wieder externe Javascript usw. und wird die Geschwindigkeit deiner Shop nicht gut tun aber ist ein Lösung.
    Rechtschreibungsfehler bitte verzeihen wegen das ich a) blond bin und b) niederländer

    I came, I saw, I got Zenned...

  6. #16
    Padawan Stufe IV Avatar von Polohatzer
    Registriert seit
    11.07.2010
    Ort
    Wien
    Beiträge
    357
    Themen
    88
    DANKE
    31
    Erhaltene Danke: 7

    Standard

    Zitat Zitat von webchills Beitrag anzeigen
    Das Facebook Modul gab es immer nur für 1.3.9. Es gab mal eine andere Variante für 1.3.8, allerdings unterstützt 1.3.8 keine canonical Links und dann wird wieder gepostet, dass das falsche Artikelbild gezogen oder sonstwas nicht funktioniert. Natürlich könnte man 1.3.8 mit den canonical Links nachrüsten, aber das ist doch alles eine sinnlose Frickelei. Es werden in den nächsten Wochen alle Module für 1.3.8 verschwinden und 1.3.8 wird nicht mehr supportet.
    Wenn Du das unbedingt in 1.3.8 einbauen willst, ist hier das alte Modul attached.
    Keinerlei Support dafür.
    Nachrüsten von 1.3.8 auf canonical links:
    http://www.zen-cart.com/index.php?ma...oducts_id=1839

    Heisst das, wenn ich jetzt auf 1.3.9 updaten würde,
    dass all meine Änderungen in 1.3.8 unflüssig wären?
    Beste Grüsse,
    Mario aus Wien

  7. #17
    Jedi-Ritter Avatar von webchills
    Registriert seit
    30.10.2004
    Ort
    Österreich
    Beiträge
    6.080
    Themen
    85
    DANKE
    3
    Erhaltene Danke: 958

    Standard

    Zitat Zitat von Polohatzer Beitrag anzeigen
    Heisst das, wenn ich jetzt auf 1.3.9 updaten würde, dass all meine Änderungen in 1.3.8 unflüssig wären?
    Ich verstehe nicht was Du meinst, sorry.
    !!! kostenloser Support ausschließlich im Forum - Nicht per Email, nicht per Telefon und nicht per PM !!!

  8. #18
    Padawan Stufe IV Avatar von Polohatzer
    Registriert seit
    11.07.2010
    Ort
    Wien
    Beiträge
    357
    Themen
    88
    DANKE
    31
    Erhaltene Danke: 7

    Standard

    Also ich habe ziemlich viele Veränderungen durchgeführt.
    Die würden dann durch das Update ja überschrieben werden, oder?
    Beste Grüsse,
    Mario aus Wien

  9. #19
    Jedi-Ritter Avatar von webchills
    Registriert seit
    30.10.2004
    Ort
    Österreich
    Beiträge
    6.080
    Themen
    85
    DANKE
    3
    Erhaltene Danke: 958

    Standard

    Das Update kann nicht einfach drübergebügelt werden. Du musst Änderungen, die Du in Corefiles vorgenommen hast, mit den neuen Dateien mergen, siehe Updateanleitung
    !!! kostenloser Support ausschließlich im Forum - Nicht per Email, nicht per Telefon und nicht per PM !!!

  10. #20
    Padawan Stufe IV Avatar von Polohatzer
    Registriert seit
    11.07.2010
    Ort
    Wien
    Beiträge
    357
    Themen
    88
    DANKE
    31
    Erhaltene Danke: 7

    Standard

    Na bumm, das wäre ja ne Heidn Arbeit,
    da alle Module neu installiert werden müssen.
    Beste Grüsse,
    Mario aus Wien

Seite 2 von 2 ErsteErste 12

Ähnliche Themen

  1. Zen Cart auf deutsch
    Von javanita im Forum Archivierte Beiträge Zen-Cart Support
    Antworten: 4
    Letzter Beitrag: 17.07.2008, 11:15
  2. Vergebliche Versuche sich ein Bild von Zen Cart zu machen
    Von Subhash im Forum Archivierte Beiträge Zen-Cart Support
    Antworten: 6
    Letzter Beitrag: 18.12.2006, 22:17
  3. Zen Cart Beta v1.1.4d deutsch
    Von w-s-l im Forum Archivierte Beiträge Zen-Cart Support
    Antworten: 1
    Letzter Beitrag: 16.06.2004, 10:17
  4. Zen Cart Beta 1.1.3d deutsch inkl. Patch 2
    Von cyaneo im Forum Archivierte Beiträge Zen-Cart Support
    Antworten: 1
    Letzter Beitrag: 21.04.2004, 19:36

Lesezeichen

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •  
zen-cart-pro.at
Zen Cart ist eine kostenlose unter der GPL-Lizenz veröffentlichte Open-Source Shopsoftware. Das System wird in den USA entwickelt, die amerikanische Website dazu ist www.zen-cart.com

Die deutsche Zen-Cart Version, um die es hier auf zen-cart-pro.at geht, ist eine Anpassung der amerikanischen Version an die Bedürfnisse von Onlineshopbetreibern im deutschsprachigen Raum.

Die deutsche Zen Cart Version wird von einem Team von Entwicklern in Österreich und Deutschland betreut, weiterentwickelt und supportet und steht kostenlos in unserem Downloadbereich zur Verfügung.

[mehr]
Follow Us
  • zen-cart-pro-at auf Twitter
  • zen-cart-pro-at auf Github
  • zen-cart-pro-at auf SourceForge
Aktuelle Version
Zen Cart 1.5.5 deutsch
Revision 1188 vom 02.12.2016
[Download]